/*!
 * Font Awesome Free 5.10.2 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("style/webfonts/fa-brands-400.eot");
  src: url("style/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("style/webfonts/fa-brands-400.woff2") format("woff2"), url("style/webfonts/fa-brands-400.woff") format("woff"), url("style/webfonts/fa-brands-400.ttf") format("truetype"), url("style/webfonts/fa-brands-400.svg#fontawesome") format("svg"); }
.fab {
  font-family: 'Font Awesome 5 Brands'; }

/*# sourceMappingURL=brands.css.map */
